Subject: Re: your mail

From: Shijie Wu <[email-masked]>
Date: Fri, 30 Sep 1994 09:49:50 -0400

On Wed, 28 Sep 1994, Yang Wu @ SYNTH wrote:

> > Oh, my! Can you stop it! Will you scare all the netters away?
>
> Sorry for having bothered you. I am sorry.
>
> Ok, I can stop posting from tomorrow.
>
> If what you said was true, I would take my farewell here.
>
> Let me say sorry again.
>

Yang realy has a big heart! :-)))
Posting poems to chpoem is the whole reason this net is existing. So
don't say farewell and feel no sorry.
This is life, there is always somebody likes you and somebody not. Just
post for those who enjoys reading your poem, after all the poems are not
bad either.
Solute to You and your hard working attitude towards poem writting!!

xiling